#overlay
{
	color:black;
	height:550px;
}

div.contentWrap 
{
	height:441px;
	overflow-y:auto;
	padding:35px;
}

.pt_h /* header */
{
    BORDER-RIGHT: #dcdcdc 0px solid; 
	BORDER-TOP: #dcdcdc 1px solid; 
	BORDER-LEFT: #dcdcdc 0px solid; 
	BORDER-BOTTOM: #dcdcdc 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	BORDER-COLOR: black;
	border-collapse: collapse;
	FONT-WEIGHT: bold;
	COLOR: black; 
	FONT-SIZE:10px;
	border:0;
}



.pt_f /* fixed */
{
    BORDER-RIGHT: #dcdcdc 0px solid; 
	BORDER-TOP: #dcdcdc 1px solid; 
	BORDER-LEFT: #dcdcdc 0px solid; 
	BORDER-BOTTOM: #dcdcdc 1px solid;
	BACKGROUND-COLOR:  	#0099cc;
	COLOR: white;
}

.pt_fc /* fixed cell*/
{
	padding: 5px;
	spacing: 10px;
}

input
{
border: 0px solid #AAAAAA;
}

input[type="submit"] {
    border: hidden;
    cursor: pointer;

}

input:hover[type="submit"] {
   background: white;
   cursor: pointer;
}

body {
    vertical-align: top;
    text-align: center;   
    background: #FFFFFF;
    /*background: #FFFFFF url('../img/bg.jpg') repeat center top;*/
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

body, p, ul, ol, li, td, div {
    /*font-family: verdana;*/
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-weight: normal;
    font-size: 11px;
    color: #353535;  

}

p, li, ul, ol {
    padding-top: 0px;       
    padding-bottom: 0px;
    text-align: justify;
    margin-top:2px;
    margin-bottom:2px; 

    }

p{

margin: 15px 20px ;
margin-top:2px;
margin-bottom:2px; 
                            
}

#wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: ...;
    height: ...;
}
#wraptocenter * {
    vertical-align: middle;
}

#wraptocenter {
    display: block;
}
#wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}


<!--[if lt IE 8]>-->
#wraptocenter span {
    display: inline-block;
    height: 100%;
}


#article_img {
    display: block;
    margin-left: auto;
    margin-right: auto ;
    margin-top:2px;
    margin-bottom:2px;     
}


a:link {text-decoration: none; color: #969696;}
a:visited {text-decoration: none; color: #969696;}
a:active {text-decoration: none; color: #000000; border: none;}
a:hover {color: #000000; text-decoration: none;}

a.link1 { color: #FFFFFF; font-weight: bold;}
a.link2 {font-size: 14px; color: #3B5797; font-weight: bold;}

li { margin: 5px 20px 5px 20px; }


h1 { font-family: "Trebuchet MS", "Tahoma Bold", Tahoma; font-size: 14px; text-align: left;  color: #787878; line-height: 24px;  padding: 0 0 0 20px;  margin: 0; font-weight: normal; white-space: nowrap; }
h2 {  margin: 15px 20px ;  margin-bottom:1px; margin-top:2px;}
h3 {  margin: 15px 20px ; margin-bottom:1px; margin-top:2px;}

img { display: block;}

a img {
    border: 0;
}

hr {
    margin: 0 20px;
    height: 1px;
}


form { margin: 0; padding: 0;}



#c_ontainer { width: 990px; height: 100%; margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: none;}

#h_eader { width: 990px; height: 120px; background: url('img/header.jpg') no-repeat; }
#banerek { position: absolute;  left:45%;}

#box_heder1 { color:#FFFFFF; text-align: left; font-size: 10pt;}
#box_heder1 a {color: #3B5797; text-align: right; font-size: 7pt; text-decoration: none;}
#box_heder1 a:hover {color:#3B5797; text-align: center; font-size: 7pt; text-decoration: underline;}

#box_heder2 { color: #FFFFFF; text-align: right; font-size: 7pt;}
#box_heder2 a {color: #FFFFFF; text-align: right; font-size: 7pt; text-decoration: none;}
#box_heder2 a:hover {color: #FFFFFF; text-align: right; font-size: 7pt; text-decoration: none;}


/*#box_heder2 { margin: 20px; color: #FFFFFF; text-align: right; font-size: 7pt;}*/
/*#box_heder2 img { display: inline; vertical-align: middle;}*/

#menu_h { width: 990px; height: 29px; overflow: hidden; text-align: center;}
#menu_h table { margin: 0 auto;}
#menu_h a { display: block; height: 28px; /*background: url('img/menuh_bg.jpg') repeat-x;*/
 line-height: 28px; padding-left: 5px; padding-right: 5px; font-family: sans-serif;
  font-size:11px;font-weight: bold; color: #FFFFFF; text-decoration: none;}
 
#menu_h a:hover {color: #FFFFFF; text-decoration: none;}
a#active_h1 { background: url('img/amenuh_bg.jpg') repeat-x; color: #FFFFFF;}

#menu_h2 {width: 990px; height: 21px; margin-bottom: 5px; overflow: hidden; text-align: center; color: #FFFFFF; background-color: #e6392b;}
#menu_h2 table { margin: 0 auto;}
#menu_h2 a {line-height: 21px; font-family: sans-serif; font-size: 8pt; color: #FFFFFF; padding-left: 8px; padding-right: 8px; text-decoration: none; height: 21px; display: block; }
#menu_h2 a:hover {color: #84a3e3;}
#menu_h2 img { display: inline; margin: 0; vertical-align: middle; border: none;}
a#active_h2 { background-color: #366c90;}


td.side_pane { width: 210px; height: 100%; vertical-align: top;}
td.space_pane { width: 15px; height: 100%;}
td.middle_pane { width: 540px; height: 100%; vertical-align: top;}

#search_box { width: 210px; height: 56px; background: url('img/search_bg.gif') no-repeat; position: relative; margin: 0 0 10px 0;}
#search_field { width: 137px; height: 16px; background-color: transparent; border: none; line-height: 16px; padding: 0px; display: block; position: absolute; left: 23px; top: 20px; font-family: Tahoma; font-size: 11px;}
#search_button {width: 48px; height: 42px; border: none; position: absolute; left: 162px; top: 11px;}


#menu_m { margin: 0 24px; width: 486px;}
#menu_v { width: 192px; overflow-x: hidden; margin: 0 9px}
#menu_v a,#menu_m a { color: #404040; font-family: Tahoma; line-height: 26px; font-size: 11px; display: block; padding-left: 20px; background: url('img/arrow1.gif') no-repeat 0 8px; text-decoration: none;}
#menu_v a:hover, #menu_m a:hover { background-color: #E5E5E5;}
a#active_v { background: #D8D8D8 url('img/arrow1_active.gif') no-repeat 0 8px;}

menu_m1 { color: #707070; font-family: Tahoma; line-height: 26px; font-size: 11px; display: block; padding-left: 20px; background: url('img/arrow1.gif') no-repeat 0 8px; text-decoration: none;}
#bottom_strip { text-align: center; padding-top: 0px; background: url('img/line_bottom_bg.gif') repeat-x top;}
#bottom_strip img { margin: 0 auto;}


#menu_bottom { width: 990px; height: 20px; overflow: hidden; text-align: center; margin: 10px 0; color:  #e6392b;}
#menu_bottom a { line-height: 20px; font-family: sans-serif; font-size: 11px; font-weight: bold; color:  #e6392b; text-decoration: none;}
#menu_bottom a:hover { text-decoration: underline;}


.boxuniwersal_header { width: 210px; /*height: 38px;*/ background: url('img/box_header.jpg') no-repeat; line-height: 34px; overflow: hidden; color: #FFFFFF; font-weight: bold; font-family: "Trebuchet MS"; font-size: 12px; text-align: center; text-transform: uppercase;}
.boxuniwersal_content { background: url('img/boxuniwersal_bg.gif') repeat-y; width: 210px;}
.boxuniwersal_subcontent { width: 180px; overflow-x: hidden; margin: 0px 15px; font-family: Tahoma; }
.boxuniwersal_header_2 { width: 210px; /*height: 38px;*/ background: url('img/box_header.jpg') no-repeat; line-height: 34px; overflow: hidden; color: #FFFFFF; font-weight: bold; font-family: "Trebuchet MS"; font-size: 12px; text-align: center; }

#f_ormularz { width: 210px; height: 141px; margin: 5px 0 10px 0;  background: url('img/formularz_bg.gif'); position: relative;}
#input_email { width: 140px; height: 20px; background-color: transparent; border: none; line-height: 20px; padding: 0px; display: block; position: absolute; left: 66px; top: 5px; font-family: Tahoma; font-size: 12px;}
#input_content { width: 195px; height: 70px; background-color: transparent; border: none; padding: 0px; display: block; position: absolute; left: 8px; top: 48px; font-family: Tahoma; font-size: 12px;}
#send_button {width: 58px; height: 17px; border: none; position: absolute; left: 149px; top: 123px;}



#box_koszyk { width: 210px; height: 102px; background: url('img/box_koszyk.gif') no-repeat; margin: 0 0 10px 0;}
#koszyk_line1 { width: 156px; height: 16px; margin: 0 15px 5px 35px; overflow: hidden; color: #000000; font-family: Tahoma;}
#koszyk_line2 { width: 135px; height: 16px; margin: 0 40px 0px 35px; overflow: hidden; }
#koszyk_line3 { width: 135px; height: 16px; margin: 0 40px 5px 35px; overflow: hidden; }


#info { width: 534px; background: url('img/info_bg.gif') repeat-x; color: #efefef;}
/*#info2 { width: 534px; height: 30px; color: #efefef;}*/
#info td { height: 50px; background: url('img/info_bg2.gif') no-repeat 14px 7px; padding-left: 28px; vertical-align: middle;}
#info_bottom { width: 534px; height: 10px; background: url('img/info_bottom.gif') repeat-x; }


#l_ogowanie { width: 249px; height: 145px; margin: 25px auto; position: relative; background: url('img/logowanie.jpg') no-repeat;}
#l_ogowanie_platnosci { width: 249px; height: 145px; margin: 25px auto; position: relative; background: url('img/logowanie_platnosci.jpg') no-repeat;}
.input_username { width: 114px; height: 16px; background-color: transparent; border: none; line-height: 16px; padding: 0px; display: block; position: absolute; left: 69px; top: 51px; font-family: Tahoma; font-size: 12px;}
.input_password { width: 114px; height: 16px; background-color: transparent; border: none; line-height: 16px; padding: 0px; display: block; position: absolute; left: 69px; top: 73px; font-family: Tahoma; font-size: 12px;}
.login_button {width: 45px; height: 44px; border: none; position: absolute; left: 188px; top: 46px;}

#l_ogowanie_side { width: 210px; height: 134px; margin-bottom: 10px; position: relative; background: url('img/logowanie_side.jpg') no-repeat;}
.input_username2 { width: 96px; height: 16px; background-color: transparent; border: none; line-height: 16px; padding: 0px; display: block; position: absolute; left: 57px; top: 43px; font-family: Tahoma; font-size: 12px;}
.input_password2 { width: 96px; height: 16px; background-color: transparent; border: none; line-height: 16px; padding: 0px; display: block; position: absolute; left: 57px; top: 65px; font-family: Tahoma; font-size: 12px;}
.login_button2 {width: 41px; height: 41px; border: none; position: absolute; left: 157px; top: 42px;}


table.article_list { width: 534px;}
table.article_list td { vertical-align: middle;}
.lista_art_devider { height: 5px; background: url('img/lista_art_devider.gif') repeat-x;}
a.link2 { color: #404040; font-size: 12px; font-family: Tahoma;}
.foto1 { border: 0px solid #DEDFDF; margin: 0px 10px;}
.foto1 td { border: 0px solid #FFFFFF;}



#show_art { margin: 0 24px; width: 486px;}
.a_rticle {color: #404040; font-family: "Trebuchet MS"; line-height: 26px; font-size: 14px; display: block; padding: 0 0 0 20px; background: url('img/arrow1.gif') no-repeat 0 8px; margin: 0; }
.foto2 { border: 1px solid #DEDFDF; margin: 0px 10px 10px 0;}
.foto2 td { border: 1px solid #FFFFFF;}





.hr_1 { height: 2px; background: url('img/hr_1.gif') repeat-x;}



.blue { color: #e6392b;}
.red1 { color: #df0314; font-size: 12px; font-family: sans-serif;}

.input1 { padding: 1px; background-color: #FFFFFF; border: 1px solid #ABABAB; font-size: 11px; font-weight: bold; text-align: center;}


#cart_table { width: 534px; margin: 20px 0px;}
#cart_table td { vertical-align: middle;
}
.cart_header { text-align: center; color: #FFFFFF; background: url('img/cart_header_bg.gif') repeat-x; white-space: nowrap; font-weight: bold; font-family: sans-serif; font-size: 11px; padding-left: 5px; padding-right: 5px;}
.cart_strip { height: 14px; border-bottom: 1px solid #E3E0E0;}
.cart_l1 td { border-bottom: 1px solid #E3E0E0; border-top: 1px solid #efefef; background-color: #FFFFFF; color: #404040; padding: 5px;}
.cart_l2 td { border-bottom: 1px solid #efefef; border-top: 1px solid #efefef; background-color: #e3e7e9; color: #404040; padding: 5px;}
td.cart_empty { background-color: transparent; border: none; padding: 0;}
.input_cart { width: 29px; height: 17px; margin: auto auto; border: none; background: url('img/cart_input1.gif') no-repeat; text-align: center; font-size: 11px; font-weight: bold; color: #404040; font-family: sans-serif;}



td.cart_razem {text-align: right; white-space: nowrap; color: #aa0101; }
.cart_btn1_old { text-align: center; color: #ffffff; width: 130px; height: 22px; border: none; line-height: 22px; background: url('img/button_blue.gif') no-repeat; font-size: 11px; font-family: sans-serif; cursor: pointer;}
.cart_btn1_old2014 { width: 140px; height: 32px; border: 1px; line-height: 32px; background: url('img/button_wyslij_zamowienie.jpg') no-repeat;  cursor: pointer;}
.cart_btn1 { width: 280px; height: 64px; border: 1px; line-height: 64px; background: url('img/button_wyslij_zamowienie.jpg') no-repeat;  cursor: pointer;}
.cart_btn2_ { border: none; background: url('img/przelicz.jpg') no-repeat; cursor: pointer;}
.cart_btn2 { text-align: center; color: #ffffff; width: 140px; height: 32px; border: none;  background: url('img/button_przelicz_koszyk.jpg') no-repeat; font-size: 11px; font-family: sans-serif; cursor: pointer;}
.cart_btn3 { text-align: center; color: #ffffff; width: 130px; height: 22px; border: none; line-height: 22px; background: url('img/button_red.gif') no-repeat; font-size: 11px; font-family: sans-serif; cursor: pointer;}

#box_logowania { color:#3B5797; text-align: center; font-size: 8pt;background:  #efefef url('img/yellow_plotno1.jpg') repeat;padding-left: 5px; padding-right: 5px;border: 3px solid white;}

#header_wide {
	background: #D52B1E;
	color: white;
	height: 41px;
	min-width: 960px;
	text-align: center;
	clear: both;
	margin-top: 0px;
}

#header_wide_holder {
	width: 990px;
	height: 41px;
	position: relative;
	margin: 0 auto;
	display: inline-block;
	clear: both;
}

#header_wide_holder table {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	/*display: inline-block;*/
}

#header_wide_holder tr {
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
}

#header_wide_holder td {
	height: 40px;
	vertical-align: middle;
	text-align: center;
	width: auto;
}

#img_logopp {
	/*width: 209px;*/	
	width: 200px;	
	height: 40px; 
	text-align: left;
	float: left;	
}

#img_logosklep {
	/*width: 328px;	
	height: 85px;*/ 
	width: 328px;	
	height: 40px; 
	/*float: left;*/	
	float: right;	
}

#banner_wide {
	background: #FFFFFF;
	color: white;
	height: auto;
	min-width: 960px;
	text-align: center;
	clear: both;
	margin-top: 0px;
}

#banner_wide_holder {
	width: 990px;
	/*height: auto;*/
	height: 150px;
	position: relative;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	clear: both;
}

#banner_wide_holder img {
	height: 150px;
	/*height: 234px;*/
	margin: 0 auto;
	/*margin: 0 0 0 0;*/
	padding: 0 0 0 0;
}

#banner_wide_holder a {
	text-decoration: none;
}

#menu_h_wide {
	background: #D52B1E;
	color: white;
	height: 26px;
	min-width: 960px;
	text-align: center;
	clear: both;
	margin-top: 0px;
}

#menu_h_wide_holder {
	height: 26px;
	line-height: 26px;
	position: relative;
	display: inline-block;
	text-align: center;
	clear: both;
	width: 990px;
}

#menu_h_wide_holder table {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	display: inline-block;
}

#menu_h_wide_holder tr {
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
}

#menu_h_wide_holder td {
	height: 26px;
	padding: 0px 10px;
	vertical-align: middle;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: auto;
}

#menu_h_wide_holder img {
	background: #D52B1E; 
}

#menu_h_wide_holder a {
	text-decoration: none;
	color: white;
}
#menu_h_wide_holder a.act {
	text-decoration: none;
	color: #FDFD00;
}
#menu_h_wide_holder a:hover {
	color: black;
	text-decoration: none;
}

#footer_wide {
	background: #D52B1E;
	color: white;
	height: 55px;
	min-width: 960px;
	text-align: center;
	clear: both;
}

#footer_wide_holder {
	width: 990px;
	height: 55px;
	position: relative;
	margin: 0 auto;
}

#copy_holder {
	width: 925px;
	height: 55px;
	font-size: 10px;
	border-top: 1px solid white;
	position: absolute;
	bottom: 0;
	left: 22px;
}

#copy_notice {
	position: absolute;
	color: white;
	right: 20px;
	bottom: 15px;
	font-size: 10px;
	text-align: right;
}

#legal_notice {
	position: absolute;
	color: white;
	left: 20px;
	bottom: 15px;
	font-size: 10px;
	background: url('img/pp.gif') top left no-repeat;
	padding-left: 45px;
	text-align: left;
}

#login_widget_cont {
	width: 210px;
}

.login_widget_line {
	width: 210px;
	height: 13px;
	text-align: right;
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.login_widget_button_c {
	width: 210px;
	height: 20px;
	margin-top: 10px;
/*	padding: 0 108px;*/
}

.login_widget_button {
	width: 102px;
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-left: 108px;
}

a.login_widget_button_a {
	width: 102px;
	height: 20px;
	background: url('../img/button_login.png') no-repeat;
	display: table-cell;
	vertical-align: middle;
	line-height: 20px;
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a.login_widget_button_a:link {
	color: white;
}

a.login_widget_button_a:visited {
	color: white;
}

/**********************Captcha css - sanmargar*********************************/

.sanmargar_captcha>.row>div{
    display: inline-block;
    vertical-align: middle;
    margin: 15px 0px;
}

.col-md-5 {
    width: 42%;
}

.col-md-3 {
    width: 25%;
    text-align: center;

}

.col-md-4 {
    width: 32%;
}
.captcha_label {
    font-weight: 700;
}

.captcha_image {
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


.refreshClick {
    display: inline-block;
    margin-top: 8px;
    background: #E71905;
    color: white !important;
    border-radius: 0;
    border: 1px #E71905 solid;
    padding: 7px 10px;
    text-decoration: none;
    color: white !important;
}

.refreshClick:focus, .refreshClick:hover {
    border-color: #E71905;
    background: white;
    color: #E71905 !important;
    text-decoration: none;
}

#comment_captcha_code {
    width: auto !important;
    float: left;
    margin-top: 8px;
    height: 30px;
    padding: 7px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.captcha_field.form-control {
    border-radius: 0;
}

